Subject: Ticket Assigned - delivery time frame
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:45:32 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery time frame rukhsar sarfraz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rukhsar sarfraz Bot:  Hi Rukhsar Sarfraz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6358863469 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:28 AM, 14th Oct                     rukhsar sarfraz                    ok           10:28 AM, 14th Oct                     rukhsar sarfraz        
             hey           10:28 AM, 14th Oct                   reem                   Hi Rukhsar, Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           10:29 AM, 14th Oct                     rukhsar sarfraz                    why my order taking so long to deliver           10:29 AM, 14th Oct                     rukhsar sarfraz                    6358863469           10:29 AM, 14th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:30 AM, 14th Oct                     rukhsar sarfraz                    ok           10:30 AM, 14th Oct                     rukhsar sarfraz                    ?           10:31 AM, 14th Oct                   reem                   Please note that the order (6358863469) has been placed successfully, and it will arrive in 3-6 business days. If you do not receive your order within the specified time, please contact us
  again.  You can also track the order on  (https://tracking.shipadelivery.com/) through the tracking number (SD003241422).           10:31 AM, 14th Oct                   reem                   Is there anything else may I assist you?           10:32 AM, 14th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3224355